For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update an activity log stream

put
Authorizations
defguard_sessionstringRequired
Path parameters
idinteger · int64Required

ID of the activity log stream.

Body
namestringRequired
stream_configanyRequired
stream_typestring · enumRequiredPossible values:
Responses
200

Activity log stream updated.

No content

put/api/v1/activity_log_stream/{id}
PUT /api/v1/activity_log_stream/{id} HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 64

{
  "name": "text",
  "stream_config": null,
  "stream_type": "vector_http"
}

No content

Last updated

Was this helpful?